local fn = _gn(0xFA3E3CA8A1DE6D5D)
--- _SET_WEATHER_TYPE_TRANSITION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetWeatherTypeTransition(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
